mat-panel-description {
  display: flex;
  justify-content: flex-end;
}

.simulator-header {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  width: 100%;
  margin-top: 35px;
}

.simulator-info {
  color: rgba(0,0,0,.54);
}

.simulator-content {
  display: flex;
  justify-content: center;
}
